history_label=History
suggestion_label=Suggestions

cmd_clearHistory=Clear search history
cmd_clearHistory_accesskey=C
searchtip=Search in %S

cmd_showSearchButton=Show "Search" button
cmd_showSearchButton_accesskey=S

cmd_addFoundEngine=Add "%S"
